Subject: RE:Product problem - hole in brand new comforter #Ref 2021030700090617
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 08 Mar 2021 16:20:08 -0800

Hello Marti,

I am sorry to hear this. You are contacting Designer Living.  You will need reach out to JLA Home.  Please email them at [email-masked]. Please provide photos, your Wayfair order number and details of what is wrong.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Good Evening,

I ordered a comforter set from Wayfair on 1/30/21 that was delivered on 2/3/21. Today, 32 days later, I found a hole in the top corner. Wayfair will not replace the comforter as it is outside the 30 day window for their return policy.

I would like for you to send me a replacement as 32 days of ownership is unacceptable to have a hole in my brand new comforter.

My order information and the hole are pictured in the attachments.

I look forward to hearing from you.

Marti Seng
858-227-5218